UCI

AUDITBD 1.0

Sistema que detecta, mediante auditorías, vulnerabilidades y brechas de seguridad presentes en los gestores de bases de datos PostgreSQL 8.4 y 9.1, y MySQL 5.0, así como la evaluación de los resultados de los parámetros que se auditen. Con esta solución se obtienen los resultados en un único fichero; el análisis de estos permite tomar mejores decisiones, así como conocer que tan vulnerables son las bases de datos. Devuelve un informe general con los datos de la auditoría realizada y permite realizar consultas y búsquedas sobre los datos históricos.